Bug 151212 - FC4t1 installer final words off screen
FC4t1 installer final words off screen
Status: CLOSED DUPLICATE of bug 149526
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 20:05 EST by congo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 10:30:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description congo 2005-03-15 20:05:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
After installing Fedora Core 4 test1, the installer's final words 
text's end is off the screen. 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. install fc4t1
2. read final words
    

Additional info:
Comment 1 Chris Lumens 2005-03-16 10:30:57 EST

*** This bug has been marked as a duplicate of 149526 ***

Note You need to log in before you can comment on or make changes to this bug.